Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 13:22:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran asela sampath                    Bot:  Hi again! Bot:  Please enter your name Customer:  asela Bot:  Hi Asela ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7437053580 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Shukran cards my points not add Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Agent:  We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account. Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Asela ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7436238478 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:11 PM, 28th Feb                     asela sampath                    Pls my shukran card when you will add points           05:12 PM, 28th Feb                     asela sampath                    7437053580           05:12 PM, 28th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:12 PM, 28th Feb                     asela sampath                    7437957845           05:12 PM, 28th Feb                     asela sampath                    7436238478           05:13 PM, 28th Feb                     asela sampath                    7436145914           05:13 PM, 28th Feb                     asela sampath                    That all my order number didn't add shukran points           05:14 PM, 28th Feb                   mayar                   note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           05:16 PM, 28th Feb                   mayar                   Is there anything else i can help you with?            05:18 PM, 28th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:20 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166678